* {
    padding: 0;
    margin: 0;
}

#M-container {
    background: #c15fff;
    padding-bottom: 50px;
    font-family: "Microsoft YaHei";
}


#M-container .M-specialWrap {
    min-width: 1400px;
}

#M-container .M-specialWrap .M-com {
    height: 165px;
}
#M-container .M-specialWrap .M-specialPto1 {
    background: url("https://img.17mjf.com/imgs/sdfh/sdfhBg01.jpg?v=3") center;
}

#M-container .M-specialWrap .M-specialPto2 {
    background: url("https://img.17mjf.com/imgs/sdfh/sdfhBg02.jpg?v=2020070902") center;
}


#M-container .M-title {
    background: url("https://img.17mjf.com/imgs/sdfh/bg_sd1.jpg") center;
    height: 75px;
    width: 100%;
    line-height: 75px;
}

#M-container .M-title h3 {
    font-size: 44.86px;
    text-align: center;
    color: white;
    margin-left: 22px;
    font-style: italic;
}

/*# sourceMappingURL=lightning.css.map */

/*nav search*/
.M-content-banner {
    width: 100%;
    position: relative;
    margin-top: 22px;
}

.M-content-banner .M-nest {
    width: 1400px;
    position: relative;
}

.M-content-banner .M-nest .select {
    background: url("https://img.17mjf.com/imgs/sdfh/bg_kuang02.png") no-repeat;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/bg_kuang1.jpg', sizingMethod='scale');
    -webkit-background-size: cover;
    background-size: 100% 100%;
    _height: 207px;
    width: 1400px;
    font-size: 12px;
    overflow: hidden;
    /*height: 149px;*/
}

.M-content-banner .M-nest .select li {
    list-style: none;
    padding: 14px 80px 6px 136px;
}

.M-content-banner .M-nest .select .select-list {
    position: relative;
    border-bottom: #c878ee 1px solid;
}
.M-content-banner .M-nest .select .select-list .cliMore{
    position: absolute;
    right: 25px;
    top: 12px;
    width: 51px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    color: #565656;
    cursor: pointer;
    background-color: #ffffff;
    border: solid 1px #e4e4e4;
}
.M-content-banner .M-nest .select .select-list .cliMore:hover{
    color: #fff;
    background-color: #ff2c36;
    border: solid 1px #ff2c36;
}
.M-content-banner .M-nest .select .teiBoxWrapHd{
    height: 0;
    overflow: hidden;
}
.M-content-banner .M-nest .select .no_borbot {
    border-bottom: none;
}

.M-content-banner .M-nest .select dl {
    zoom: 1;
    position: relative;
    line-height: 24px;
}

.M-content-banner .M-nest .select dl img {
    margin-right: 6px;
}

.M-content-banner .M-nest .select dl:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}
.M-content-banner .M-nest .select dl .special-cl{
    height: 29px;
    overflow: hidden;
}
.M-content-banner .M-nest .select dt {
    width: 83px;
    position: absolute;
    top: 0px;
    left: -136px;
    text-align: right;
    color: white;
    padding-top: 6px;
    height: 100%;
    line-height: 12px;
    padding-right: 50px;
    border-bottom: 1px solid #c878ee;
}

.M-content-banner .M-nest .select dd {
    float: left;
    display: inline;
    margin: 0 8px 5px 12px;
    height: 24px;
    position: relative;
}
.M-content-banner .M-nest .select h1 {
    float: left;
    display: inline;
    margin: 0 8px 5px 12px;
    height: 24px;
    position: relative;
}
.M-content-banner .M-nest .select a {
    display: inline-block;
    white-space: nowrap;
    padding: 0px 9px;
    text-decoration: none;
    color: #555;
    border-radius: 2px;
}

.M-content-banner .M-nest .select a:hover {
    background: #e9e9e9;
}

.M-content-banner .M-nest .select .selected a {
    background-color: #ac35e5;
    border-radius: 2px;
    color: #fff;
}

.M-content-banner .M-nest .select-no {
    color: #999;
}


.M-nest .slsjMoreBtn {
    position: absolute;
    bottom: -21px;
    left: 0;
    right: 0;
}
.M-nest .slsjbtnOut{
    text-align: center;
}
.M-nest .tsInt{
    display: inline-block;
    padding-right: 7px;
    padding-left: 10px;
    height: 21px;
    line-height: 21px;
    border-radius: 2px;
    color: #545353;
    cursor: pointer;
    border: solid 1px #e4e4e4;
    border-top:none;
    background-color: #fbfbfb;
}
.M-nest .slsjbtnOut code {
    display: inline-block;
    width: 9px;
    height: 5px;
    vertical-align: middle;
    margin-left: 6px;
    background-repeat: no-repeat;
}
.M-nest .slsjbtnOut .sxMoreIco1 {
    background-image: url(https://img.17mjf.com/imgs/preMor3.png);
}
.M-nest .slsjbtnOut .sxMoreIco2 {
    background-image: url(https://img.17mjf.com/imgs/preMor4.png);
}


/*.M-content-banner end*/

.M-sortWrap {width: 1400px;height: 45px;}
.M-sortWrap .M-sort li {width: 179px;height: 45px;background: #FF8B3F;float: left;text-align: center;line-height: 45px;}
.M-sortWrap .M-sort li span{width: 8px;margin-top: 2px;height: 11px;display: inline-block;margin-left: 5px;background: url(https://img.17mjf.com/kids/topArrowGy01.png) no-repeat;}
.M-sortWrap .M-sort li .lowSort{background: url(https://img.17mjf.com/kids/lowArrowGy01.png) no-repeat;}
.M-sortWrap .M-sort .M-slideBg {background: #f8f8f8;}
.M-sortWrap .M-sort .M-slideBg a {color: #707070;}
.M-sortWrap .M-sort li a {font-size: 14px;color: #fff;}
.M-sortWrap .M-sort .M-sortRight {width: 863px;margin-right: 0;background: #fff;}
.M-sortWrap .M-sort .M-sortRight {text-align: right;}
.M-sortWrap .M-sort .M-sortRight a {margin-right: 6px;}
.M-sortWrap .M-sort .M-sortRight i {vertical-align: middle;font-size: 12px;color: #000;}
.M-sortWrap .M-sort .M-sortRight img {margin-right: 5px;margin-left: 8px;}
.M-sortWrap .M-sort .xiaofu_M-sortRight {width: 863px;margin-right: 0;background: #fff;}
.M-sortWrap .M-sort .xiaofu_M-sortRight {text-align: right;}
.M-sortWrap .M-sort .xiaofu_M-sortRight a {margin-right: 6px;}
.M-sortWrap .M-sort .xiaofu_M-sortRight i {vertical-align: middle;font-size: 12px;color: #000;}
.M-sortWrap .M-sort .xiaofu_M-sortRight img {margin-right: 5px;margin-left: 8px;}
.kdSort {width: 1398px;height: 36px;border: 1px solid #E4E4E4;background:#fff;}
.kdSort .M-sort li {padding: 0 21px;background: #fff;float: left;text-align: center;line-height: 36px;border-right: 1px solid #E4E4E4;}
.kdSort .M-sort li span{width: 8px;height: 11px;display: inline-block;margin-left: 5px;vertical-align: middle;background: url(https://img.17mjf.com/kids/topArrowGy01.png) no-repeat;}
.kdSort .M-sort li .lowSort{background: url(https://img.17mjf.com/kids/lowArrowGy.png) no-repeat;}
.kdSort .M-sort .M-slideBg {background: #FF4417;}
.kdSort .M-sort .M-slideBg a {color: #fff;}
.kdSort .M-sort .M-slideBg .lowSort{background: url(https://img.17mjf.com/kids/lowArrowGy01.png) no-repeat;}
.kdSort .M-sort li a {color: #565656;}

#homepage .background .brand-show .Clothes.show .Baby.description .M-time {
    position: absolute;
    right: 5px;
    color: #636363;
    font-family: "Microsoft YaHei";
}

#homepage .brand-show .Clothes.show {
    height: 420px;
}

.PostFreeNew1 {
    display: inline-block;
    border: 1px solid #6f21d3;
    color: #6f21d3;
    text-align: center;
    border-radius: 3px;
    width: 32px;
    height: 15px;
    line-height: 15px;
}
.PostFreeNew0 {
    display: none !important;
}

.SendFast1 {
    display: inline-block;
    border: 1px solid #10bf5a;
    color: #10bf5a;
    text-align: center;
    border-radius: 3px;
    width: 53px;
    height: 15px;
    line-height: 15px;
}

.SendFast0 {
    display: none !important;
}

#homepage .background .brand-show .Clothes.show .Baby.description .Baby-money {
    margin-bottom: 5px;
    height: 18px;
}

#homepage .background .brand-show .Clothes.show .Baby.description .Baby-money .M_sedFa {
    float: left;
    margin-right: 2px;
}

#homepage .background .brand-show .Clothes.show .Baby.description .Baby-money .M-generalize-sendfast1 {
    position: absolute;
    border: 1px solid #dadada;
    color: #dadada;
    text-align: center;
    border-radius: 3px;
    width: 53px;
    height: 15px;
    line-height: 15px;
}

#homepage .background .brand-show .Clothes.show .Baby.description .Baby-money .M-generalize-sendfast0 {
    display: none;
}

#homepage .background .brand-show .Clothes.show .Baby.description .Baby-money .howMany-seen {
    float: right;
    margin-right: 5px;
    color: #a6a6a6;
    margin-top: -2px;
    display: inline-block;
}

#homepage .background .brand-show .Clothes.show .Baby.description .Baby-money .howMany-seen i {
    margin-left: 3px;
}

#homepage .background .brand-show .Clothes.show .Baby.description .Baby-money .M-generalize {
    width: 53px;
    height: 15px;
    line-height: 15px;
}

.M-sortWrap .M-sort .tab-show a {
    width: 162px;
    height: 45px;
    display: inline-block;
}

/*活动说明*/
.activity-Free-wrap {
    width: 100%;
    overflow: hidden;
}

.activity-Free-wrap .activity-Free {
    height: 470px;
    width: 1050px;
    margin: 0 auto;
    overflow: hidden;
}
.activityTitle{
    height: 37px;
    line-height: 37px;
    color: #fff;
    text-align: center;
    font-size: 32px;
    margin: 40px auto 30px;
}

.activity-Free-wrap .activity-Free .activity-Free-bottom {
    height: 300px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #fff;
    overflow: hidden;
}


.activity-Free-wrap .activity-Free .activity-Free-bottom .Free-bottom-text {
    margin-left: 40px;
    margin-top: 35px;
}

.Free-bottom-text ul li {
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    font-family: "Microsoft YaHei";
}

.Free-bottom-text ul li i {
    color: black;
}

.Free-bottom-text ul li span {
    background-color: #7734f3;
    border-radius: 13px;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin-right: 10px;
    text-align: center;
    width: 26px;
    margin-top: 3px;
}
.xgText ul li span{background-color: #F835B4;}
.xgText ul li .bottom_redp{color: #622F1D!important;}
.Free-bottom-text ul li p {
    display: inline;
    font-size: 18px;
    color: #000000;
}

.Free-bottom-text ul li .bottom_redp {
    color: #d50f3e;
    font-weight: bold;
}
/*下面都是覆盖样式*/


.whiteborder {
    border: 1px solid #fff !important;
}

.whiteborder:hover {
    border: 1px solid #f00 !important;
}

.sendfastMainBGColor {
    background: #fc4a74 !important;
}
/*pagingnate_div 是老的分页  覆盖样式*/
#pagingnate_div {
    margin-top: 30px;
    border-top-width: 0px;
    padding-top: 15px;
    width: 560px;
}


#pagingnate_div .pagin .current {
    background-color: #ef0e4f;
    border: 1px solid #ef0e4f;
    color: #fff;
}

#pagingnate_div .pagin .current:hover {
    background-color: #ef0e4f;
    border: 1px solid #ef0e4f;
    color: #fff;
}

#pagingnate_div .pagin a:hover {
    color: #f31d63;
    background-color: #fff;
    border: 1px solid #f31d63;
    position: relative;
}



/*精选闪电发货品牌 样式*/
.sel-sdFt,.qualityGoods{
    font-family: "Microsoft YaHei";
}
.qualityGoods .qltRow{
    width: 386px;
    height: 451px;
    background: #ffffff;
    float: left;
}
.qualityGoods .midList-rw{
    margin: 0 21px;
}
.qualityGoods .padWrap{
    padding-top: 15px;
    padding-left: 13px;
    padding-right: 13px;
}
.qualityGoods .sd-jx-top{
    overflow: hidden;
}
.qualityGoods .jx-nameLf{
    float: left;
    width: 250px;
}
.qualityGoods .slHaveIco{
    background-image: url("https://img.17mjf.com/member_New/trophy1.png");
    background-repeat: no-repeat;
}
.qualityGoods .slHaveIco .jx-span1{
    padding-left: 23px;
}
.qualityGoods .jx-nameLf .jx-span1{
    display: inline-block;
    max-width: 170px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
}
.qualityGoods .jx-span1 a{
    color: #3f3f3f;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
}
.qualityGoods .jx-span2{
    display: inline-block;
    width: 38px;
    height: 14px;
    text-align: center;
    line-height: 14px;
    font-size: 12px;
    font-family: "å®‹ä½“";
    background-color: #fbde2d;
    border: 1px solid #e3c71c;
    color: #783400;
    border-radius: 3px;
    margin-left: 2px;
    vertical-align: text-bottom;
}
.qualityGoods .adrien{
    color: #848484;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 360px;
    margin-top: 4px;
}
.qualityGoods .jx-nameRi{
    float: right;
}
.qualityGoods .pto-mid{
    overflow: hidden;
    margin-top: 11px;
}
.qualityGoods .lf-ig-big{
    float: left;
    height: 235px;
    overflow: hidden;
    position: relative;
}
.qualityGoods .jx-listItm{
    float: right;
}
.qualityGoods .lf-ig-big img{
    width: 237px;
    height: 235px;
}
.qualityGoods .jx-listItm li{
    position: relative;
    height: 113px;
    overflow: hidden;
    margin-bottom: 9px;
}
.qualityGoods .jx-listItm img{
    width: 115px;
    height: 113px;
}
.qualityGoods .sus-price {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 6px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    color: #df454e;
    font-size: 12px;
    background: #f8f8f8;
}
.qualityGoods .textContent {
    position: absolute;
    bottom: -46px;
    left: 0px;
    height: 46px;
    width: 100%;
    background: url(https://img.17mjf.com/new_index/sl-tmBG.png) no-repeat;
    background-size: 100% 100%;
}
.qualityGoods .textContent a {
    color: white;
    max-width: 115px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    margin-top: 25px;
    padding-left: 3px;
}
.qualityGoods .lf-ig-big  .textContent a {max-width: 223px;}
.qualityGoods .data-chg{
    overflow: hidden;
    margin-top: 4px;
}
.qualityGoods .data-chg li { float: left; margin-top: 9px;border-right:1px solid #e9e9e9;text-align: center; }
.qualityGoods .data-chg li p{color: #979797;margin-bottom: 5px;}
.qualityGoods .data-chg .numData1{text-align:left;width: 110px;}
.qualityGoods .data-chg .numData2{width:122px;}
.qualityGoods .data-chg .sortLi3{border-right:none;width:122px;}
.qualityGoods .data-chg li i{margin-left: 5px;display:inline-block;}
.qualityGoods .data-chg .sortI1{color: #f65405;}
.qualityGoods .data-chg .sortI2,.sortI4{width: 33px;height: 15px;line-height:15px;background-repeat: no-repeat;background-position:30px 2px;text-align:center;color:#fff;border-radius: 2px;}
.qualityGoods .data-chg .sortI3{color: #2ea067;}
.qualityGoods .data-chg .sortI2{background-color: #ec3e36;}
.qualityGoods .data-chg .sortI4{background-color: #2ea067;}
.qualityGoods .goEnter {
    margin-top: 15px;
    background: #f8f8f8;
    height: 64px;
    text-align: center;
}
.qualityGoods .goEnter a{
    display: inline-block;
    width: 112px;
    height: 33px;
    line-height: 33px;
    margin-top: 13px;
    text-align: center;
    margin-right: 14px;
    color: #999999;
    background: #ffffff;
    border: 1px solid #ededed;
}
.qualityGoods .goEnter a:hover { background: #fafafa; }
.qualityGoods .goEnter .enterInto:hover { background: #e84446; color: #fff; }
.shfBox {
    height: 451px;
    width: 1200px;
    position: relative;
    overflow: hidden;
}
.shuffling {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.dot{
    margin-top: 24px;
    height: 20px;
    text-align: center;}
.dot span{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-left: 7px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    display: inline-block;
}
.dot .dotFocus{
    width: 30px;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    border-radius: 25px;
    background: #fff756;
}

/*当季热卖*/
#M-container .hotSaleBanner .M-specialPto1{background: url("https://img.17mjf.com/imgs/sdfh/hotSale1.jpg?v=0102") center;}
#M-container .hotSaleBanner .M-specialPto2{background: url("https://img.17mjf.com/imgs/sdfh/hotSale2.jpg?v=0202") center;}
#M-container .hotSaleBanner .new-banner {
    min-width: 1400px;
    max-width: 1920px;
    height: 330px;
    background: url(https://img.17mjf.com/pc/yqmjf-pc-2022-3-17-1.png) center no-repeat;
}
.hotSaleWrap{margin-top: 10px}
.hotSaleWrap .M-nest .select{background: url("https://img.17mjf.com/pc/yqmjf-pc-2022-3-24-1.png") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/hotSale_kuang1.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.hotSaleWrap .M-nest .select dt {border-bottom: 1px solid #ff78a3;}
.hotSaleWrap .M-nest .select .select-list {position: relative;border-bottom: #FF4700 1px solid;}
.hotSaleWrap .M-nest .select .selected a{background-color: #FF4700;}
.hotSaleWrap .M-nest .select .selected .hotClsa {border-radius: 2px;color: #ff3c84;background: url("https://img.17mjf.com/imgs/sdfh/tickRiBg.png") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/tickRiBg.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.hotSaleWrap .M-nest .select .acti_sm{position: absolute;top: 17px;right: 10px;color: #FF4417;}
.hotSaleWrap .tit_mark{width: 13px;height: 13px;vertical-align: text-bottom;margin-bottom: 1px;cursor: pointer;display: inline-block;position: relative;background: url(https://img.17mjf.com/imgs/productItem/whTitleBg.png) no-repeat;}
.hotSaleWrap .tit_mark .showMark{position: absolute;top: 10px;right: -18px;width: 204px;padding: 20px 20px;height: 52px;z-index: 999;display: none;color: #525252;background: url(https://img.17mjf.com/imgs/sdfh/acTitleBg.png) no-repeat;}
.hotSaleWrap .tit_mark:hover .showMark{display: block;}
.hotSortBox  .M-sort li{background: #ff3c84;}
.kdSaleWrap{margin-top: 10px}
.kdSaleWrap .M-nest .select{background: url("https://img.17mjf.com/index_hz/kdSet.jpg") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/hotSale_kuang1.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.kdSaleWrap .M-nest .select dt {border-bottom: 1px solid #F1F1F1;color: #606060;}
.kdSaleWrap .M-nest .select .select-list {position: relative;border-bottom: #F1F1F1 1px solid;}
.kdSaleWrap .M-nest .select .selected a{background-color: #FF4417;}
.kdSaleWrap .M-nest .select .selected .hotClsa {border-radius: 2px;color: #ff3c84;background: url("https://img.17mjf.com/imgs/sdfh/tickRiBg.png") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/tickRiBg.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.kdSaleWrap .M-nest .select .acti_sm{position: absolute;top: 17px;right: 10px;color: #ff3c84;}
.kdSaleWrap .tit_mark{width: 13px;height: 13px;vertical-align: text-bottom;margin-bottom: 1px;cursor: pointer;display: inline-block;position: relative;background: url(https://img.17mjf.com/imgs/productItem/whTitleBg.png) no-repeat;}
.kdSaleWrap .tit_mark .showMark{position: absolute;top: 10px;right: -18px;width: 204px;padding: 20px 20px;height: 52px;z-index: 999;display: none;color: #525252;background: url(https://img.17mjf.com/imgs/sdfh/acTitleBg.png) no-repeat;}
.kdSaleWrap .tit_mark:hover .showMark{display: block;}
.kdSaleWrap .M-sort li{background: #ff3c84;}
.kdSaleWrap .M-nest .select a{color:#1B6CAA;}
#M-potential-container {background: #c15fff;padding-bottom: 1px;font-family: "Microsoft YaHei";}
#M-potential-container .M-specialWrap {min-width: 1201px;}
#M-potential-container .M-specialWrap .M-com {height: 165px;}
/*潜力好货*/
#M-potential-container .potentialBanner .M-specialPto1{background: url("https://img.17mjf.com/imgs/sdfh/potential1.jpg?v=20200714") center;}
#M-potential-container .potentialBanner .M-specialPto2{background: url("https://img.17mjf.com/imgs/sdfh/potential2.jpg?v=20200714") center;}
.potentialWrap{margin-top: 10px}
.potentialWrap .M-nest .select{background: url("https://img.17mjf.com/imgs/sdfh/potential_kuang1.png?v=01") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/potential_kuang1.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.potentialWrap .M-nest .select dt {border-bottom: 1px solid #c4e8f8;}
.potentialWrap .M-nest .select .select-list {position: relative;border-bottom: #c4e8f8 1px solid;}
.potentialWrap .M-nest .select .selected a{background-color: #0171ee;}
.potentialWrap .M-nest .select .selected .hotClsa {border-radius: 2px;color: #0171ee;background: url("https://img.17mjf.com/imgs/sdfh/potRiBg.png") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/potRiBg.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.potentialWrap .M-nest .select .acti_sm{position: absolute;top: 17px;right: 10px;color: #0171ee;}
.potentialWrap .tit_mark{width: 13px;height: 13px;vertical-align: text-bottom;margin-bottom: 1px;cursor: pointer;display: inline-block;position: relative;background: url(https://img.17mjf.com/imgs/sdfh/blueTitleBg.png) no-repeat;}
.potentialWrap .tit_mark .showMark{position: absolute;top: 10px;right: -18px;width: 204px;padding: 20px 20px;height: 52px;z-index: 999;display: none;color: #525252;background: url(https://img.17mjf.com/imgs/sdfh/acTitleBg.png) no-repeat;}
.potentialWrap .acti_sm:hover .showMark{display: block;}
.potentialBox  .M-sort li{background: #0171ee;}

/*保暖新衣*/
#M-container .warmDressBanner .M-specialPto1{background: url("https://img.17mjf.com/imgs/sdfh/warmth1.jpg") center;}
#M-container .warmDressBanner .M-specialPto2{background: url("https://img.17mjf.com/imgs/sdfh/warmth2.jpg") center;}
.warmDressWrap{margin-top: 10px}
.warmDressWrap .M-nest .select{background: url("https://img.17mjf.com/imgs/sdfh/warmth_kuang1.png") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/warmth_kuang1.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.warmDressWrap .M-nest .select dt {border-bottom: 1px solid #feb010;}
.warmDressWrap .M-nest .select .select-list {position: relative;border-bottom: #feb010 1px solid;}
.warmDressWrap .M-nest .select .selected a{background-color: #ff7200;}
.warmDressWrap .M-nest .select .selected .hotClsa {border-radius: 2px;color: #ff7200;background: url("https://img.17mjf.com/imgs/sdfh/warmthTickRiBg.png") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/warmthTickRiBg.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.warmDressWrap .M-nest .select .acti_sm{position: absolute;top: 17px;right: 10px;color: #ff7200;}
.warmDressWrap .tit_mark{width: 13px;height: 13px;vertical-align: text-bottom;margin-bottom: 1px;cursor: pointer;display: inline-block;position: relative;background: url(https://img.17mjf.com/imgs/sdfh/orangeTitleBg.png) no-repeat;}
.warmDressWrap .tit_mark .showMark{position: absolute;top: 10px;right: -18px;width: 204px;padding: 20px 20px;height: 52px;z-index: 999;display: none;color: #525252;background: url(https://img.17mjf.com/imgs/sdfh/acTitleBg.png) no-repeat;}
.warmDressWrap .tit_mark:hover .showMark{display: block;}
.warmDressBox  .M-sort li{background: #ff7200;}

/*日韩潮流*/
#M-container .japaneseBanner .M-specialPto1{background: url("https://img.17mjf.com/imgs/sdfh/japanese1.jpg") center;}
#M-container .japaneseBanner .M-specialPto2{background: url("https://img.17mjf.com/imgs/sdfh/japanese2.jpg") center;}
.japaneseWrap{margin-top: 10px}
.japaneseWrap .M-nest .select{background: url("https://img.17mjf.com/imgs/sdfh/japanese_kuang2.png") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/warmth_kuang1.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.japaneseWrap .M-nest .select dt {border-bottom: 1px solid #ffcaeb;}
.japaneseWrap .M-nest .select .select-list {position: relative;border-bottom: #ffcaeb 1px solid;}
.japaneseWrap .M-nest .select .selected a{background-color: #ff94d6;}
.japaneseWrap .M-nest .select .selected .hotClsa {border-radius: 2px;color: #ff94d6;background: url("https://img.17mjf.com/imgs/sdfh/japaneseRiBg.png") no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.17mjf.com/imgs/sdfh/japaneseRiBg.png', sizingMethod='scale');-webkit-background-size: cover;background-size: 100% 100%;}
.jspaneseCont .sort-inner{margin-top: 20px;}
.jspaneseCont .sort-inner .sorts .choRed{background: #ff94d6;}
.container .sort-inner .change .chgSp1{color: #ff94d6;}

/*云仓*/
.sketchWrap{overflow: hidden;width: 1400px;}
.ycMaxBox,
.ycMaxBox .mainsrpWrap,
.ycMaxBox .M-content-banner .M-nest,
.ycMaxBox .M-content-banner .M-nest .select,
.ycMaxBox .M-content-banner{width: 1166px;}
.ycMaxBox .M-sortWrap .M-sort .M-sortRight{width: 627px;}
.ycMaxBox .mainsrpWrap li{width: 228px;margin-right: 4px;}
.ycMaxBox{float: left;}
.sketchMap{float: right;width: 230px;margin-top: 22px;}
.ycTitle{width:208px;height:42px;line-height: 42px;padding: 0 10px;background: #fff;color: #000000;font-size: 16px;border: 1px solid #E0E0E0;}
.ycTitle h1{font-size: 16px;}
.mainSketch .skeList{width:208px;height:333px;background:#fff;margin-top: 10px;padding: 10px;border:1px solid #E0E0E0;}
.mainSketch .skeList .qualityPto{-webkit-transform: translateX(0);transform: translateX(0);-webkit-transition: opacity 0.2s linear;transition: opacity 0.2s linear;}
.mainSketch .skeList .playVideoBtn1 {position: absolute;top: 124px;left: 78px;width: 53px;height: 53px;background: url(https://img.17mjf.com/imgs/listPlayVideo1.png) no-repeat;}
.mainSketch .skeList .playVideoBtn1:hover {background: url(https://imgbase.17mjf.com/pc/imgs/listPlayVideo2.png) no-repeat;}
.mainSketch .skeList:hover .qualityPto{opacity: 0.7;filter: alpha(opacity=70);}
.mainSketch .skeList a{display: block;}
.mainSketch .skeList img{width:100%;height:300px;}
.mainSketch .skeList .qualityPrice{overflow: hidden;margin-top: 10px;}
.mainSketch .skeList .lf-price{float: left;color: #EA3C46;font-size: 16px;font-weight: bold;}
.mainSketch .skeList .lf-price a {color: #EA3C46;}
.mainSketch .skeList .icon{float: right;}
#M-container  .hdAciWrap{position: relative;width: 1400px;}
#M-container .hdGz,#M-container .zjBz{position: absolute;right: 0;cursor: pointer;width: 131px;}
#M-container .hdGz{height: 37px;top: 0;background: url("https://img.17mjf.com/imgs/sdfh/ycImg2.png?v=01") center;}
#M-container .zjBz{height: 60px;top: 37px;background: url("https://img.17mjf.com/imgs/sdfh/ycImg1.png?v=02") center;}
.ycGzWrap{position: relative;display: none;width: 990px!important;}
.ycGzWrap .activity-Free{height: 582px;width: 990px;}
.ycGzWrap .activity-Free .activity-Free-bottom{width: 990px;height: 582px;background: url("https://img.17mjf.com/imgs/sdfh/ycImg6.jpg?v=01") center;}
.ycGzWrap .activity-Free .activity-Free-bottom .Free-bottom-text{width: 670px;margin: 145px auto 0;}
.ycGzWrap .xgText ul li span{background-color: #ECD1AB;color: #844630;}
.ycGzWrap .xgText ul li .bottom_redp{color: #AA6B6A}
.ycGzWrap .Free-bottom-text ul li p {display: inline;font-size: 18px;color: #666666;}
.ycGzWrap .Free-bottom-text ul li{height: auto;}
.tChgStyle .layui-layer{border-radius: 15px;}
.zjBzWrap{display: none;position: relative;height: 890px;width: 990px;background: url("https://img.17mjf.com/imgs/sdfh/ycImg7.jpg?v=01")no-repeat center;}
.celYc{position: absolute;bottom: 25px;left: 0;right: 0;cursor: pointer;width: 150px;height: 100px;}

.container .location .search_total{color: #000!important;}
.container .location .search_total span{color: #FF4700!important;margin: 0 5px;}